https://pulumi.com logo
#general
Title
# general
t

tall-nightfall-10556

09/22/2021, 1:00 AM
Is anyone else seeing a persistent diff in aws elasticsearch resources like this:
Copy code
~ advancedOptions: {
          - override_main_response_version: "false"
        }
I think this must be related to the recent Elasticsearch -> OpenSearch change.
s

steep-sunset-89396

09/22/2021, 1:43 AM
No I haven't. Are you using the latest aws provider ?
t

tall-nightfall-10556

09/22/2021, 4:37 PM
Yes, I'm using 4_20_0
The ES cluster is running Elasticsearch 7.7 (It has not been upgraded to Opensearch 1.0)
s

steep-sunset-89396

09/23/2021, 12:42 AM
Thanks for confirming. Do you mind opening a GH issue please in pulumi-aws please ?
3 Views